@font-face {
  font-family: 'hubfont';
  src: url("../fonts/hubfont.eot");
  src: url("../fonts/hubfont.eot?#iefix") format("embedded-opentype"), url("../fonts/hubfont.woff") format("woff"), url("../fonts/hubfont.ttf") format("truetype"), url("../fonts/hubfont.svg#hubfont") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'hubfont';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-Up, .icon-Down, .icon-Left, .icon-Right, .icon-Up-Double, .icon-Down-Double, .icon-Left-Double, .icon-Right-Double, .icon-Up-Small, .icon-Down-Small, .icon-Left-Small, .icon-Right-Small, .icon-Cross, .icon-Tick, .icon-Plus, .icon-Search, .icon-Contact, .icon-Map, .icon-About, .icon-Comment, .icon-Media, .icon-Play, .icon-Stories, .icon-File-DOC, .icon-File-TXT, .icon-File-PDF, .icon-File-Generic, .icon-Terms, .icon-Subjects, .icon-Twitter, .icon-Facebook, .icon-Logomark, .icon-Logo, .icon-Logo-Full, .icon-File-youtube, .icon-File-soundcloud, .icon-File-html, .icon-File-plain, .icon-File-presentation, .icon-File-spreadsheet, .icon-File-pdf, .icon-File-generic, .icon-File-document {
  font-family: 'hubfont';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

.icon-Up:before {
  content: "\e000";
}

.icon-Down:before {
  content: "\e001";
}

.icon-Left:before {
  content: "\e002";
}

.icon-Right:before {
  content: "\e004";
}

.icon-Up-Double:before {
  content: "\e005";
}

.icon-Down-Double:before {
  content: "\e006";
}

.icon-Left-Double:before {
  content: "\e009";
}

.icon-Right-Double:before {
  content: "\e00a";
}

.icon-Up-Small:before {
  content: "\e00b";
}

.icon-Down-Small:before {
  content: "\e00c";
}

.icon-Left-Small:before {
  content: "\e023";
}

.icon-Right-Small:before {
  content: "\e024";
}

.icon-Cross:before {
  content: "\e025";
}

.icon-Tick:before {
  content: "\e027";
}

.icon-Plus:before {
  content: "\e028";
}

.icon-Search:before {
  content: "\e029";
}

.icon-Contact:before {
  content: "\e02a";
}

.icon-Map:before {
  content: "\e02b";
}

.icon-About:before {
  content: "\e02c";
}

.icon-Comment:before {
  content: "\e02d";
}

.icon-Media:before {
  content: "\e030";
}

.icon-Play:before,
.icon-File-youtube:before,
.icon-File-soundcloud:before {
  content: "\e031";
}

.icon-Stories:before {
  content: "\e032";
}

.icon-File-DOC:before,
.icon-File-document:before {
  content: "\e033";
}

.icon-File-TXT:before,
.icon-File-plain:before {
  content: "\e041";
}

.icon-File-PDF:before,
.icon-File-pdf:before {
  content: "\e042";
}

.icon-File-Generic:before,
.icon-File-generic:before,
.icon-File-presentation:before,
.icon-File-spreadsheet:before,
.icon-File-html:before {
  content: "\e043";
}

.icon-Terms:before {
  content: "\e047";
}

.icon-Subjects:before {
  content: "\e048";
}

.icon-Twitter:before {
  content: "\e04c";
}

.icon-Facebook:before {
  content: "\e04e";
}

.icon-Logomark:before {
  content: "\e00e";
}

.icon-Logo:before {
  content: "\e03c";
}

.icon-Logo-Full:before {
  content: "\e03a";
}
